xetex.font
Prev | Font Families | Next

## xetex.font

xetex.font — Specifies the fonts that XeTeX must use

## Synopsis

          <xsl:param name="xetex.font">
      <xsl:text>\setmainfont{DejaVu Serif}
    </xsl:text>
      <xsl:text>\setsansfont{DejaVu Sans}
    </xsl:text>
      <xsl:text>\setmonofont{DejaVu Sans Mono}
    </xsl:text>
    </xsl:param>

## Description

Font specification for XeTeX. Meaningful only when the xetex backend is used.

Prev | Up | Next
cjk.font | Home | Localization